#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-KLQ2NJR6bmxGY6HOBtJzqR
key:                  hledger-1.21-KLQ2NJR6bmxGY6HOBtJzqR
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  6381f9a493d36e8dc9e9fde49eccbe06
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-KLQ2NJR6bmxGY6HOBtJzqR
depends:
    Decimal-0.5.2-8MbmI0rpVu99zusswvTsSv
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01 base-4.14.1.0
    base-compat-batteries-0.11.2-31OynPgnHIR7kCGGtQro3n
    bytestring-0.10.12.0 cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-FNqodXfsiokEyW4O1QYz6T
    filepath-1.4.2.1 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    haskeline-0.8.0.1 hledger-lib-1.21-CzziIMkNUeSBtjlYfJ2mcb
    lucid-2.9.12.1-BwVCBJvMcO29C4y5sIT8Xf
    math-functions-0.3.4.2-Az9bzPiypExKCQkCZP7pHN
    megaparsec-9.0.1-1XABqjW3fqw5zNhtSigyoz mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-3wyhevrBQJD2YPlMgu84Uc
    split-0.2.3.4-7fxGS3cyG915MstXI9rpJC
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.4.1-LxaMB018AI1CCPGXyEZylF
    temporary-1.3-KC4hzhhdTjkLpKRrIYU7kN terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    utility-ht-0.0.16-5U3c2MZ3KdG4Ehp7JldKvH
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

